//
//  ContentMainCurationView.swift
//  SodaLive
//
//  Created by klaus on 2023/08/11.
//

import SwiftUI

struct ContentMainCurationView: View {
    
    let items: [GetAudioContentCurationResponse]
    
    var body: some View {
        LazyVStack(spacing: 40) {
            ForEach(0..<items.count, id: \.self) {
                let item = items[$0]
                ContentMainCurationItemView(item: item)
            }
        }
    }
}
