//
//  ReportRequest.swift
//  SodaLive
//
//  Created by klaus on 2023/08/11.
//

import Foundation

struct ReportRequest: Encodable {
    let type: ReportType
    let reason: String
    let reportedMemberId: Int?
    let cheersId: Int?
    let audioContentId: Int?
}

enum ReportType: String, Codable {
    case PROFILE, USER, CHEERS, AUDIO_CONTENT
}

